BODY {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: arial, verdana, helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.banner {
	FONT-WEIGHT: bold
}
.field {
	FONT-WEIGHT: bold
}
.titleelement {
	FONT-WEIGHT: bold
}
.author {
	FONT-WEIGHT: bold
}
.leftnav {
	FONT-WEIGHT: bold
}
.channeltitle {
	FONT-WEIGHT: bold
}
.dirblocktitlebold {
	FONT-WEIGHT: bold
}
.linkstitle {
	FONT-WEIGHT: bold
}
.sitestitle {
	FONT-WEIGHT: bold
}
.linkTitle {
	FONT-WEIGHT: bold
}
.tabletitle {
	FONT-WEIGHT: bold
}
.navtitle {
	FONT-WEIGHT: bold
}
.searchtext {
	FONT-WEIGHT: bold
}
.linkstitle {
	FONT-WEIGHT: bold
}
.source {
	FONT-WEIGHT: bold
}
.headingsm {
	FONT-WEIGHT: bold
}
.headingSm {
	FONT-WEIGHT: bold
}
.headingmd {
	FONT-WEIGHT: bold
}
.headingMd {
	FONT-WEIGHT: bold
}
.headinglg {
	FONT-WEIGHT: bold
}
.headingBg {
	FONT-WEIGHT: bold
}
.tabletitle {
	FONT-WEIGHT: bold
}
.titlesm {
	FONT-WEIGHT: bold
}
.ratetitle {
	FONT-WEIGHT: bold
}
.rightnav {
	FONT-WEIGHT: bold
}
.relatedtitle {
	FONT-WEIGHT: bold
}
.stance2 {
	FONT-WEIGHT: bold
}
.servings {
	FONT-WEIGHT: bold
}
.titleSm {
	FONT-WEIGHT: bold
}
.titlerecipe {
	FONT-WEIGHT: bold
}
.titlelg {
	FONT-WEIGHT: bold
}
.titleLg {
	FONT-WEIGHT: bold
}
.welcome {
	FONT-WEIGHT: bold
}
.editornavsel {
	FONT-WEIGHT: bold
}
.editorsubnavsel {
	FONT-WEIGHT: bold
}
.subnavsel {
	FONT-WEIGHT: bold
}
.columntitle {
	FONT-WEIGHT: bold
}
.topnav {
	FONT-WEIGHT: bold
}
.quote {
	FONT-STYLE: italic
}
.callout {
	FONT-STYLE: italic
}
.error {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.required {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.instructions {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.field {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.item {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.element {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.example {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.copyright {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.author {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.caption {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.welcome {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.signin {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.searchtext {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.channeldescription {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.channelDescription {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.headernav {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.footernav {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.footerlink {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.dirblocktitle {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.dirblocktitlebold {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.dirblocksub {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.nptitle {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.quote {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.callout {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.header {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.heading {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.headingsm {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.headingSm {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.headingmd {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.headingMd {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.headinglg {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.headingBg {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.sitetext {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.content {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.rating {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.relatedarticle {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.link {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.tabletitle {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.navtitle {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.backtotop {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.columntitle {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.copyright {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
admincopyright {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.editornav {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.topnav {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.editornavsel {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.editorsubnav {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.subnav {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.editorsubnavsel {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.subnavsel {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.linkstitle {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.sitestitle {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.linkTitle {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.titlesm {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.ratetitle {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.rightnav {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.relatedtitle {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.stance2 {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.servings {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.titleSm {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.titlerecipe {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.titlelg {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.titleLg {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.channeltitle {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.date {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.headerdate {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.source {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.fullabstract {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.fullabstractLg {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.fullabstractSm {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.miniabstract {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.miniabstractLg {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.miniabstractSm {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.body {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.articlebody {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.ingredients {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.time {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.reference {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.stance1 {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.leftnav {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
A:link {
	COLOR: #000000
}
A.blue:link {
	COLOR: #000000
}
A:active {
	COLOR: #cc4241
}
A.blue:active {
	COLOR: #cc4241
}
A:visited {
	COLOR: #6c6c6c
}
A.blue:visited {
	COLOR: #6c6c6c
}
A:hover {
	COLOR: #cc4241
}
A.blue:hover {
	COLOR: #cc4241
}
A.nav:link {
	COLOR: #000000
}
A.leftnav:link {
	COLOR: #000000
}
A.nav:active {
	COLOR: #cc4241
}
A.leftnav:active {
	COLOR: #cc4241
}
A.nav:visited {
	COLOR: #6c6c6c
}
A.leftnav:visited {
	COLOR: #6c6c6c
}
A.nav:hover {
	COLOR: #cc4241
}
A.leftnav:hover {
	COLOR: #cc4241
}
A.signin:link {
	COLOR: #000000
}
A.white:link {
	COLOR: #000000
}
A.signin:active {
	COLOR: #cc4241
}
A.white:active {
	COLOR: #cc4241
}
A.signin:visited {
	COLOR: #6c6c6c
}
A.white:visited {
	COLOR: #6c6c6c
}
A.signin:hover {
	COLOR: #cc4241
}
A.white:hover {
	COLOR: #cc4241
}
A.breadcrumb:link {
	COLOR: #000000
}
A.black:link {
	COLOR: #000000
}
A.breadcrumb:active {
	COLOR: #cc4241
}
A.black:active {
	COLOR: #cc4241
}
A.breadcrumb:visited {
	COLOR: #6c6c6c
}
A.black:visited {
	COLOR: #6c6c6c
}
A.breadcrumb:hover {
	COLOR: #cc4241
}
A.black:hover {
	COLOR: #cc4241
}
A.subnav:link {
	COLOR: #000000
}
A.subnav:active {
	COLOR: #cc4241
}
A.subnav:visited {
	COLOR: #6c6c6c
}
A.subnav:hover {
	COLOR: #cc4241
}
A.headernav:link {
	COLOR: #000000
}
A.black:link {
	COLOR: #000000
}
A.headernav:active {
	COLOR: #cc4241
}
A.black:active {
	COLOR: #cc4241
}
A.headernav:visited {
	COLOR: #6c6c6c
}
A.black:visited {
	COLOR: #6c6c6c
}
A.headernav:hover {
	COLOR: #cc4241
}
A.black:hover {
	COLOR: #cc4241
}
A.footernav:link {
	COLOR: #000000
}
A.black:link {
	COLOR: #000000
}
A.footernav:active {
	COLOR: #cc4241
}
A.black:active {
	COLOR: #cc4241
}
A.footernav:visited {
	COLOR: #6c6c6c
}
A.black:visited {
	COLOR: #6c6c6c
}
A.footernav:hover {
	COLOR: #cc4241
}
A.black:hover {
	COLOR: #cc4241
}
A.title:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.bluetitle:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.title:active {
	COLOR: #cc4241; TEXT-DECORATION: none
}
A.bluetitle:active {
	COLOR: #cc4241; TEXT-DECORATION: none
}
A.title:visited {
	COLOR: #6c6c6c; TEXT-DECORATION: none
}
A.bluetitle:visited {
	COLOR: #6c6c6c; TEXT-DECORATION: none
}
A.title:hover {
	COLOR: #cc4241; TEXT-DECORATION: none
}
A.bluetitle:hover {
	COLOR: #cc4241; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000
}
A.blue2 {
	COLOR: #000000
}
A:active {
	COLOR: #cc4241
}
A.blue2 {
	COLOR: #cc4241
}
A:visited {
	COLOR: #6c6c6c
}
A.blue2 {
	COLOR: #6c6c6c
}
A:hover {
	COLOR: #cc4241
}
A.blue2 {
	COLOR: #cc4241
}
A.editornav:link {
	COLOR: #000000
}
A.editorwhite:link {
	COLOR: #000000
}
A.editornav:active {
	COLOR: #cc4241
}
A.editorwhite:active {
	COLOR: #cc4241
}
A.editornav:visited {
	COLOR: #6c6c6c
}
A.editorwhite:visited {
	COLOR: #6c6c6c
}
A.editornav:hover {
	COLOR: #cc4241
}
A.editorwhite:hover {
	COLOR: #cc4241
}
A.editorsubnav:link {
	COLOR: #000000
}
A.editorblue:link {
	COLOR: #000000
}
A.editorblue2:link {
	COLOR: #000000
}
A.editorsubnav:active {
	COLOR: #cc4241
}
A.editorsubnav:visited {
	COLOR: #6c6c6c
}
A.editorsubnav:hover {
	COLOR: #cc4241
}
.banner {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 14px; PADDING-BOTTOM: 4px; LINE-HEIGHT: 14px; PADDING-TOP: 4px
}
.welcome {
	FONT-SIZE: 10px; COLOR: #000000
}
.signin {
	FONT-SIZE: 10px; COLOR: #000066
}
.searchtext {
	FONT-SIZE: 12px; COLOR: #f3efe4
}
.backtotop {
	FONT-SIZE: 12px; COLOR: #f3efe4
}
.leftnav {
	FONT-SIZE: 11px; COLOR: #000066; LINE-HEIGHT: 14px
}
.navspace {
	FONT-SIZE: 5px; LINE-HEIGHT: 5px
}
.channeltitle {
	FONT-SIZE: 16px; COLOR: #000000
}
.channeldescription {
	FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 15px
}
.channelDescription {
	FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 15px
}
.headernav {
	FONT-SIZE: 10px; COLOR: #000000
}
.headerdate {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff9900; LETTER-SPACING: 1px
}
.footernav {
	FONT-SIZE: 10px; COLOR: #000000
}
.footerlink {
	FONT-SIZE: 10px; COLOR: #000000
}
.dirblocktitle {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 14px
}
.dirblocktitlebold {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 14px
}
.dirblocksub {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 16px
}
.copyright {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 12px
}
.sitetext {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px
}
.content {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px
}
.rating {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px
}
.relatedarticle {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px
}
.link {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px
}
.linkstitle {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px
}
.sitestitle {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px
}
.linkTitle {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px
}
.tabletitle {
	FONT-SIZE: 12px; COLOR: #99ccff
}
.navtitle {
	FONT-SIZE: 12px; COLOR: #99ccff
}
.error {
	FONT-SIZE: 11px; COLOR: red; LINE-HEIGHT: 13px
}
.required {
	FONT-SIZE: 12px; COLOR: red
}
.instructions {
	FONT-SIZE: 10px; COLOR: #333333
}
.example {
	FONT-SIZE: 10px; COLOR: #333333
}
.field {
	FONT-SIZE: 11px; COLOR: #000000
}
.titleelement {
	FONT-SIZE: 11px; COLOR: #000000
}
.item {
	FONT-SIZE: 11px; COLOR: #000000; font-height: 13px
}
.element {
	FONT-SIZE: 11px; COLOR: #000000; font-height: 13px
}
.author {
	FONT-SIZE: 10px; MARGIN-BOTTOM: 3px; COLOR: #000000
}
.caption {
	FONT-SIZE: 10px; COLOR: #000000
}
.date {
	FONT-SIZE: 12px; COLOR: #000000
}
.source {
	FONT-SIZE: 12px; COLOR: black
}
.fullabstract {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 15px
}
.fullabstractSm {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 15px
}
.fullabstractLg {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 15px
}
.miniabstract {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 15px
}
.miniabstractSm {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 15px
}
.miniabstractLg {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 15px
}
.body {
	FONT-SIZE: 12px; COLOR: #000000
}
.MsoBodyText {
	FONT-SIZE: 12px; COLOR: #000000
}
.articlebody {
	FONT-SIZE: 12px; COLOR: #000000
}
.ingredients {
	FONT-SIZE: 12px; COLOR: #000000
}
.time {
	FONT-SIZE: 12px; COLOR: #000000
}
.reference {
	FONT-SIZE: 12px; COLOR: #000000
}
.stance1 {
	FONT-SIZE: 12px; COLOR: #000000
}
.header {
	FONT-SIZE: 10px; COLOR: #333333; LETTER-SPACING: 2px
}
.heading {
	FONT-SIZE: 10px; COLOR: #333333; LETTER-SPACING: 2px
}
.headingsm {
	FONT-SIZE: 10px; COLOR: #003366
}
.headingSm {
	FONT-SIZE: 10px; COLOR: #003366
}
.Subhead {
	FONT-SIZE: 10px; COLOR: #003366
}
.headingmd {
	FONT-SIZE: 12px; COLOR: #003366
}
.headingMd {
	FONT-SIZE: 12px; COLOR: #003366
}
.headinglg {
	FONT-SIZE: 16px; COLOR: #ff9900
}
.headingBg {
	FONT-SIZE: 16px; COLOR: #ff9900
}
.quote {
	FONT-SIZE: 11px; MARGIN: 0in 0.5in 6px
}
.PullQuote {
	FONT-SIZE: 11px; MARGIN: 0in 0.5in 6px
}
.callout {
	PADDING-RIGHT: 0in; PADDING-LEFT: 0in; FONT-SIZE: 11px; PADDING-BOTTOM: 0in; MARGIN: 0in 0in 0px; COLOR: #336699; PADDING-TOP: 0in
}
.CallOut {
	PADDING-RIGHT: 0in; PADDING-LEFT: 0in; FONT-SIZE: 11px; PADDING-BOTTOM: 0in; MARGIN: 0in 0in 0px; COLOR: #336699; PADDING-TOP: 0in
}
.ratetitle {
	FONT-SIZE: 12px; LINE-HEIGHT: 14px; FONT-FAMILY: 
}
.rightnav {
	FONT-SIZE: 12px; LINE-HEIGHT: 14px; FONT-FAMILY: 
}
.relatedtitle {
	FONT-SIZE: 12px; LINE-HEIGHT: 14px; FONT-FAMILY: 
}
.stance2 {
	FONT-SIZE: 12px; LINE-HEIGHT: 14px; FONT-FAMILY: 
}
.servings {
	FONT-SIZE: 12px; LINE-HEIGHT: 14px; FONT-FAMILY: 
}
.titlerecipe {
	FONT-SIZE: 12px; LINE-HEIGHT: 14px; FONT-FAMILY: 
}
.titlelg {
	FONT-SIZE: 14px; LINE-HEIGHT: 18px
}
.titleLg {
	FONT-SIZE: 14px; LINE-HEIGHT: 18px
}
.titlesm {
	FONT-SIZE: 14px; LINE-HEIGHT: 18px
}
.titleSm {
	FONT-SIZE: 14px; LINE-HEIGHT: 18px
}
.columntitle {
	FONT-SIZE: 11px
}
.admincopyright {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 12px
}
.editornav {
	FONT-SIZE: 10px; COLOR: #000066; LINE-HEIGHT: 13px
}
.editornavsel {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 13px
}
.topnav {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 13px
}
.editorsubnav {
	FONT-SIZE: 10px
}
.subnav {
	FONT-SIZE: 10px
}
.editorsubnavsel {
	FONT-SIZE: 12px; COLOR: #000000
}
.subnavsel {
	FONT-SIZE: 12px; COLOR: #000000
}
DIV.ratetitle {
	LEFT: -25px; WIDTH: 100px; POSITION: relative; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
DIV.ratetitle A.blue {
	VISIBILITY: hidden
}
H2.radiolistheading {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 3px; COLOR: #877f6c; PADDING-TOP: 3px; BACKGROUND-COLOR: #f3efe4
}
TABLE.radiolist {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 20px
}
TD.radiolisthead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica; BACKGROUND-COLOR: #877f6c
}
TD.radiolistentry {
	FONT-SIZE: 10px; FONT-FAMILY: arial, verdana, helvetica
}
SELECT.radiojump {
	FONT-SIZE: 12px; FONT-FAMILY: arial, verdana, helvetica
}
